## node-window-size 0.2.0

=== debian/changelog ===
node-window-size (0.2.0-1) unstable; urgency=low

  * Initial release (Closes: #845236)

 -- Pirate Praveen <praveen@debian.org>  Mon, 21 Nov 2016 22:56:33 +0530
