=== debian/control ===
Source: node-window-size
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , node-tap
Standards-Version: 3.9.8
Homepage: https://github.com/jonschlinkert/window-size
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-window-size.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-window-size.git

Package: window-size
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: get the height and width of the terminal
 reliable way to get the height and width of the terminal/console in a node.js
 environment. 
 .
 Node.js is an event-based server-side JavaScript engine.
