=== debian/tests/control ===
Tests: require
Depends: window-size

Test-Command: tap --coverage test.js
Depends: @, node-tap
Restrictions: allow-stderr
