=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-window-size-$1.tar.gz/ \
 https://github.com/jonschlinkert/window-size/tags .*/archive/v?([\d\.]+).tar.gz
