## node-window-size 1.1.1

=== debian/changelog ===
node-window-size (1.1.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.1.1
  * Update test
  * Ignore tests that require X session
  * Update dependencies

 -- Xavier Guimard <yadd@debian.org>  Mon, 02 Nov 2020 06:20:46 +0100

node-window-size (0.2.0-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Declare node-window-size
  * Use dh-sequence-nodejs auto test & install
  * Replace window-size shell script by link
  * Refresh patch
  * Apply multi-arch hints

 -- Xavier Guimard <yadd@debian.org>  Sun, 01 Nov 2020 22:21:58 +0100
