=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_fixperms:
	dh_fixperms
	chmod +x debian/window-size/usr/share/nodejs/window-size/cli.js
