## node-window-size 1.1.1%2B~1.1.0

=== debian/changelog ===
node-window-size (1.1.1+~1.1.0-1) unstable; urgency=medium

  * Team upload
  * Modernize debian/watch
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Update nodejs dependency to nodejs:any
  * Embed typescript definitions and repack

 -- Yadd <yadd@debian.org>  Thu, 25 Nov 2021 21:55:05 +0100
