## node-window-size 1.1.1+~1.1.0

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  , node-assert <!nocheck>
  , node-define-property <!nocheck>
  , node-is-number <!nocheck>
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-window-size
 Vcs-Git: https://salsa.debian.org/js-team/node-window-size.git
 Homepage: https://github.com/jonschlinkert/window-size
@@ -21,8 +21,8 @@
 Depends: ${misc:Depends}
  , node-define-property
  , node-is-number
- , nodejs
-Provides: node-window-size
+ , nodejs:any
+Provides: ${nodejs:Provides}
 Multi-Arch: foreign
 Description: get the height and width of the terminal
  reliable way to get the height and width of the terminal/console in a node.js
